.enqlink a{
    text-align:center;
}
.newlistlink a{
    text-align:left;
}
.article-body-main {
    padding-top: 10px;
    border: 1px solid #e5e5e5;
    margin-bottom: 30px;
    width: 94%;
    margin: 16px auto;
}
.article-body-main h1 {
    text-align: center;
    color: #333;
    font-family: 微软雅黑;
    font-size: 18px;
    line-height: 2;
    font-weight: bold;
}
.bordered th{
    background-color: #ff6464;
    color: #fff;
    font-weight: 500;
}
.bordered td{
    text-align: center;
}
.enqlink p{
    color: #666;
}
.proandcitabc a {
    width: 25%;
    text-align: center;
    padding: 0;
}
.mark {
    height: 0.4rem;
    color: #fc4444!important;
    font-weight: bold;
    margin: 0;
}
.red{
    color: #f00!important;
    margin-left: 10px;
}
.green{
    color: green!important;
    margin-left: 10px;
}
.ping{
    color: #039!important;
    margin-left: 10px;
}
.yan-desc-1{
    text-align: center;
}
.yan-desc-1 img{
    border: 1px solid #ccc;
    width: 300px;
}
.bordered th {
    background-color: #fff;
    color: #444;
    font-weight: 500;
}
.paiming {
    background: #fc4444;
    width: 20px;
    height: 20px;
    display: block;
    text-align: center;
    margin: 0px auto;
    border-radius: 15px;
    font-weight: 500!important;
    color: #fff!important;
    font-size: 12px!important;
    text-align: center;
    line-height: 20px;
    margin-top: 9px;
}
.paiming1 {
    background: #ff6464;
    width: 20px;
    height: 20px;
    display: block;
    text-align: center;
    margin: 0px auto;
    border-radius: 15px;
    font-weight: 500!important;
    color: #fff!important;
    font-size: 12px!important;
    text-align: center;
    line-height: 20px;
    margin-top: 9px;
}
.paiming2 {
    background: #d8d8d8;
    width: 20px;
    height: 20px;
    display: block;
    text-align: center;
    margin: 0px auto;
    border-radius: 15px;
    font-weight: 500!important;
    color: #fff!important;
    font-size: 12px!important;
    text-align: center;
    line-height: 20px;
    margin-top: 9px;
}
.title {
    overflow: hidden;
    height: 30px;
    line-height: 30px;
    background: #f8f8f8;
    color: #999;
    font-size: 13px;
    font-weight: bold;
    display: flex;
}
.title i, .pc_rank i{
    display: block;
    float: left;
    text-align: center;
    font-style: normal;
    color: #666;
    flex: 1;
}
.article-right-b li {
    line-height: 35px;
    list-style: none;
    float: left;
    margin-top: 10px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: flex;
    text-align: center;
    width: 100%;
}
.article-right-b {
    border: 1px solid #e5e5e5;
    overflow: auto;
    margin-bottom: 0.4rem;
    margin-top: 0.2rem;
}
.xpsslist {
    height: auto;
    /*float: left;*/
    margin-top: 20px;
    margin-bottom: 20px;
}
.xpsslist {
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    /* justify-content: space-between; */
}
.pinpai-list-box {
    box-sizing: border-box;
    /* margin-top: 20px; */
    /* margin-right: 10px; */
    width: 30%;
    height: 105px;
    border: 1px solid #e5e5e5;
    margin: 5px;
}
.pinpai-list-box img {
    display: block;
    width: 100%;
    height: 60px;
    object-fit: cover;
}
.pinpai-list-box .title-new {
    margin-top: 10px;
    width: 100%;
    text-align: center;
    font-size: 14px;
    color: #333;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.pinpai-list-box a{
    text-align: center;
    padding: 0;
    display: block;
    width: 100%;
    height: auto;width: 100%;
}
.bordered{
    width: 100%;
}
